@charset "utf-8";
#header {
	background-image: url(../img/top_bg.png);
	background-repeat: repeat-x;
	background-position: center top;
	position: fixed;
	z-index: 9999;
	width: 100%;
}
#header .ht .htl {
	padding-top: 12px;
	width: 360px;
}

#header .ht .htm {
	padding-top: 36px;
	padding-left: 15px;
}

#header .ht .htm a {
	height: 89px;
	width: 87px;
	display: block;
	background-image: url(../img/menu_bg.png);
	text-align: center;
	line-height: 88px;
	font-size: 15px;
	font-weight: bolder;
	color: #333333;
	float: left;
	padding-right: 1px;
	background-repeat: no-repeat;
	background-position: left top;
	margin-right: 5px;
}
#header .ht .htm a:hover {
	background-image: url(../img/menu_bg2.png);
}

.itp {
	background-repeat: no-repeat;
	background-position: center top;
	height: 450px;
}
.atp {
	height: 380px;
	width: 100%;
	overflow: hidden;
	background-image: url(../img/top_1.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}

#center {
	padding-bottom: 30px;
}
#center .ictb {
	background-image: url(../img/ictb.jpg);
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #EBEBEB;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EBEBEB;
}

#center .ict {
	background-color: #FFF;
	padding: 20px;
}

#center .ict strong {
	display: block;
	float: left;
	width: 20px;
	padding-right: 10px;
	font-size: 18px;
	margin-right: 15px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FF0000;
	padding-bottom: 21px;
}

#center .ict span {
	width: 650px;
	display: block;
	float: left;
}
#center .ict img {
	float: right;
}
#center .icp {
	text-align: center;
	padding-top: 30px;
}
#center .icp h1 {
	color: #F60;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #F60;
	padding-bottom: 20px;
	margin-bottom: 25px;
}


#center .icp ul li {
	overflow: hidden;
	display: inline-block;
	height: 220px;
	width: 200px;
	margin-right: 26px;
	margin-left: 26px;
	margin-bottom: 28px;
}
#center .icp ul li .icpi {
	overflow: hidden;
	height: 200px;
	width: 200px;
}

#center .icp ul li .fimg {
	height: 200px;
	width: 200px;
	overflow: hidden;
}
#center .icp ul li  .fimg img {
	position: relative;
}


#center .icp ul li .zz {
	position: relative;
	z-index: 999;
	bottom: 200px;
}
#center .cc {
	padding-top: 30px;
	padding-bottom: 30px;
}

#center .cc .ccl {
	float: left;
	width: 700px;
}
#center .cc .ccln {
	width: 100%;
}

#center .cc  .ccl h1 {
	margin-bottom: 13px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #0B9F37;
	line-height: 50px;
	color: #059828;
	background-image: url(../img/cltb.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
#center .cc  .clp {
	padding-top: 10px;
}

#center .clp ul li {
	overflow: hidden;
	float: left;
	display: block;
	height: 220px;
	width: 200px;
	margin-right: 28px;
	margin-bottom: 28px;
	text-align: center;
}
#center .clp ul li .icpi {
	overflow: hidden;
	height: 200px;
	width: 200px;
}

#center .clp ul li .fimg {
	height: 200px;
	width: 200px;
	overflow: hidden;
}
#center .clp ul li  .fimg img {
	position: relative;
}


#center .clp ul li .zz {
	position: relative;
	z-index: 999;
	bottom: 200px;
}
#center .clp ul li .zz:hover {
	bottom: 400px;
}
#center .clp ul li a {
	position: relative;
	z-index: 999;
	bottom: 200px;
}
#center .cc  .ccl .clp .icpi a {
}


#center .cc  .ccr {
	float: right;
	width: 280px;
}
#center .cc .ccr a {
	font-size: 14px;
	font-weight: bold;
	color: #F60;
	display: block;
	line-height: 50px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #F60;
	padding-left: 20px;
}
#center .cc .ccr a:hover {
	color: #059828;
	border-bottom-color: #059828;
}
#center .cc .ccr .ccrad {
	color: #059828;
	border-bottom-color: #059828;
}
#center .cc .ccr .ccras {
	font-size: 12px;
	color: #333;
	line-height: 30px;
	border-bottom-color: #333;
}
#center .cc .ccrn {
	width: 100%;
}
#center .cc .ccrn a {

}


.pager a {
	line-height: 30px;
	display: inline-block;
	width: 30px;
	text-align: center;
	margin-right: 10px;
	border: 1px dotted #459A50;
}
.pager a:hover {
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
}
.pager .pd {
	color: #FFF;
	background-color: #459A50;
}




#footer {
	background-image: url(../img/foot_bg1.png);
	background-repeat: repeat-x;
	background-position: center top;
	padding-top: 20px;
}
#footer .ft {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	width: 950px;
	margin-bottom: 15px;
}

#footer .ft div {
	height: 73px;
	width: 73px;
	float: left;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../img/process.png);
}
#footer .ft .ftll {
	height: 36px;
	background-image: none;
	border-bottom-width: 2px;
	border-bottom-style: dashed;
	border-bottom-color: #EDCA8F;
	font-size: 12px;
	line-height: 36px;
	text-align: center;
	color: #060;
}

#footer .ft .ftl1 {
}
#footer .ft .ftl2 {
	background-position: center -73px;
}
#footer .ft .ftl3 {
	background-position: center -146px;
}
#footer .ft .ftl4 {
	background-position: center -219px;
}
#footer .ft .ftl5 {
	background-position: center -292px;
}
#footer .ft .ftl6 {
	background-position: center -365px;
}
#footer .ft .ftl7 {
	background-position: center -438px;
}
#footer .ft .ftl8 {
	background-position: center -511px;
}
#footer .fc {
	color: #EBEBEB;
	padding-top: 10px;
	padding-bottom: 10px;
	background-image: url(../img/bb1.png);
}

#footer .fc .fcl {
	font-weight: bold;
}
#footer .fc .fcr {
	float: right;
	text-align: center;
}
